<?php include 'concha.php';
include 'url_amigable.php';
error_reporting(NONE);



?><?php  

$nuevo_mes = $_GET['nuevo_mes'];

if ($nuevo_mes == '01') {$m = "enero";};

if ($nuevo_mes == '02') {$m = "febrero";};

if ($nuevo_mes == '03') {$m = "marzo";};

if ($nuevo_mes == '04') {$m = "abril";};

if ($nuevo_mes == '05') {$m = "mayo";};

if ($nuevo_mes == '06') {$m = "junio";};

if ($nuevo_mes == '07') {$m = "julio";};

if ($nuevo_mes == '08') {$m = "agosto";};

if ($nuevo_mes == '09') {$m = "septiembre";};

if ($nuevo_mes == '10') {$m = "octubre";};

if ($nuevo_mes == '11') {$m = "noviembre";};

if ($nuevo_mes == '12') {$m = "diciembre";};

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title><?php echo $nombresitio ?></title>

<link rel="stylesheet" href="css/lightbox.css" type="text/css" media="screen" /> 

<?php include 'estilo.css';?>



<link href="estilo.css" rel="stylesheet" type="text/css" />

<style type="text/css">

<!--

.Estilo44 {

	font-size: 14px;



	font-family: Verdana, Arial, Helvetica, sans-serif;

}

-->

</style>


</head>



<body>
<div align="center">

<?php if ($estiloweb == 1) { include 'arriba1.php';};

if ($estiloweb == 2) { include 'arriba2.php'; };


?></div>

<table width="960" border="0" align="center" cellpadding="0" cellspacing="0">



    <tr bgcolor="#FFFFFF" height="10">

      <td valign="top">

     
        <table width="80%" border="0" align="center" cellpadding="0" cellspacing="0">

        <tr>

          <td><span class="Estilo41">



<?
include 'calendario2.php';

if (!$HTTP_POST_VARS && !$HTTP_GET_VARS){
	$tiempo_actual = time();
	$mes = date("n", $tiempo_actual);
	$ano = date("Y", $tiempo_actual);
	$dia=date("d");
	$fecha=$ano . "-" . $mes . "-" . $dia;
}else {
	$mes = $nuevo_mes;
	$ano = $nuevo_ano;
	$dia = $dia;
	$fecha=$ano . "-" . $mes . "-" . $dia;
}
 ?>
         <?
mostrar_calendario($dia,$mes,$ano);

?>





            </span><br />
            
<? 
$A = $_GET['nuevo_ano'];
$M = $_GET['nuevo_mes'];
$D = $_GET['dia'];

?>

            <? $dia = date('l', strtotime("$ano-$mes-$dia")); 
			
			
			if ($dia=="Monday") $dia="Lunes";
if ($dia=="Tuesday") $dia="Martes";
if ($dia=="Wednesday") $dia="Miércoles";
if ($dia=="Thursday") $dia="Jueves";
if ($dia=="Friday") $dia="Viernes";
if ($dia=="Saturday") $dia="Sabado";
if ($dia=="Sunday") $dia="Domingo";
		?>	
			<div align="center"> <span style=";font-family:<?php echo $style_titulo ?>;font-size:36px;"><? echo $dia;?> <?php echo $D  ?> de <?php echo $m  ?>            </span></div>
            
            
             <hR />
             
             
             
             
            <?




include('concha.php');


mysql_connect ("$host", "$usuario", "$contra");


mysql_select_db ("$basedatos");



$sql = "SELECT * FROM agenda WHERE D = '$D' AND M = '$M' AND A = '$A'";

$consulta = mysql_query ($sql);

while ($row = mysql_fetch_array($consulta))


{

$ID = $row["ID"];
$titulo = $row["titulo"];

$nota = $row["nota"];




$sql2 = "SELECT * FROM notas WHERE ID = '$nota' LIMIT 1";

$consulta2 = mysql_query ($sql2);
while ($row2 = mysql_fetch_array($consulta2))


{

$ID = $row2["ID"];
$titulo_nota = $row2["titulo"];
$foto = $row2["foto"];
$carpetafoto = $row2["carpetafoto"];

 ?>   
 
 <a href="<? echo $dom;?>/nota/<?php echo $ID ?>/<?php echo urls_amigables($titulo_nota) ?>"> <img src="<?php echo $carpetafoto ?>/thumbnail_<?php echo $foto ?><?php echo $ext_img ?>" alt="<?php echo $titulo ?>" width="<? echo $marco1px ?>"  border="0" /></a>

            <?php
}
mysql_free_result($consulta2);



$D = $row["D"];

$M = $row["M"];
$fecha = $row["fecha"];

 ?>           <br />
<span style=";font-family:<?php echo $style_titulo ?>;font-size:35px;"><a href="<? echo $dom;?>/nota/<?php echo $ID ?>/<?php echo urls_amigables($titulo_nota) ?>"><? echo "$titulo"; ?></a></span><br />


            <hr align="left" width="80%" />

            <?php
}
mysql_free_result($consulta);
?>
             

           
              
              <div align="center"><span style=";font-family:<?php echo $style_titulo ?>;font-size:31px;">Agenda Completa de <?php echo $m ?></span></div><hr />


            <?


include('concha.php');


mysql_connect ("$host", "$usuario", "$contra");


mysql_select_db ("$basedatos");



$sql = "SELECT * FROM agenda ORDER BY D";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))


{

$ID = $row["ID"];
$titulo = $row["titulo"];

$nota = $row["nota"];
$D = $row["D"];

$M = $row["M"];
$fecha = $row["fecha"];





 ?>        
  




            <?php
			
			
			
			

$sql2 = "SELECT * FROM notas WHERE ID = '$nota' LIMIT 1";

$consulta2 = mysql_query ($sql2);
while ($row2 = mysql_fetch_array($consulta2))


{

$ID = $row2["ID"];
$titulo_nota = $row2["titulo"];
$foto = $row2["foto"];
$carpetafoto = $row2["carpetafoto"];

 ?>   
 
  <span style=";font-family:<?php echo $style_titulo ?>;font-size:35px;"><?php echo "$D / $M &raquo; ";?></span> <span style=";font-family:<?php echo $style_titulo ?>;font-size:25px;"><a href="<? echo $dom;?>/nota/<?php echo $ID ?>/"><? echo "$titulo"; ?></a></span><br />
 
 <a href="<? echo $dom;?>/nota/<?php echo $ID ?>/<?php echo urls_amigables($titulo_nota) ?>"> <img src="<?php echo $carpetafoto ?>/thumbnail_<?php echo $foto ?><?php echo $ext_img ?>" alt="<?php echo $titulo ?>" width="<? echo $marco1px ?>"  border="0" /></a>

            <?php
}
mysql_free_result($consulta2);

?>
		
            <hr align="left" width="80%" />	
	<?		
}
mysql_free_result($consulta);
?></td>

        </tr>

      </table>
 </tr>

  <tr>

    <td ><img src="abajo1.png" width="960" height="10" /></td>

  </tr>

  <tr>

    <td  height="46" background="abajo.png"><div align="center" class="Estilo40"><?php include 'abajo.php';?></div></td>

  </tr>

</table>






    <script src="http://code.jquery.com/jquery-latest.min.js"></script>
    <script type="text/javascript">
    	// Llamado cuando se cargue la página
		posicionarMenu();

		$(window).scroll(function() {    
		    posicionarMenu();
		});

		function posicionarMenu() {
		    var altura_del_header = $('header').outerHeight(true);
		    var altura_del_menu = $('nav').outerHeight(true);

		    if ($(window).scrollTop() >= altura_del_header){
		        $('nav').addClass('fixed');
		        $('.content').css('margin-top', (altura_del_menu) + 'px');
		    } else {
		        $('nav').removeClass('fixed');
		        $('.content').css('margin-top', '0');
		    }
		}
    </script>


</div>



 </BODY>

</html>

